Bug 357631 - HWCERT: Wipro Limited WIVNB7710E [Goto Cert]
HWCERT: Wipro Limited WIVNB7710E
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: YangKun
Red Hat Hardware Certification
N.A.
Wipro Limited
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-30 02:57 EDT by Elavazhagan
Modified: 2016-09-13 00:06 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-01 01:08:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 357631 None None None 2016-09-13 00:06 EDT

  None (edit)
Comment 36 YangKun 2008-02-01 01:12:58 EST
System configuration is as following:
=======================================
CPU: 1x Intel Core 2 Duo Mobile T5600
MEMORY: 1 GB (512 MB x 2)
STORAGE: FUJITSU MHW2120BH-(S1) (120GB Size)
NETWORK: 1 Realtek RTL8139/8139C/8139C+
CDROM: TSSTcorpCD/DVDW TS-L632D-(PM)
VIDEO: Intel Mobile 945GM/GMS/940GML Integrated
AUDIO: Integrated Audio
USB: 3 ports
MOTHERBOARD: ECS L41II1
=======================================

This machine has no configurable options.

Note You need to log in before you can comment on or make changes to this bug.